# macOS
.DS_Store

# Linux
*~

# Node.js
node_modules/
npm-debug.log*
yarn-debug.log*
package-lock.json

# Logs
logs/
*.log

# Environment files
.env

# Editor directories and files
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln

# Build directories
build/
tmp/
temp/

# Python
__pycache__/
*.py[cod]
*$py.class
src/__pycache__/config.cpython-312.pyc
src/services/__pycache__/device_service.cpython-312.pyc
src/views/__pycache__/mainWindows.cpython-312.pyc
main.spec
dist/output/
dist/main.exe